BLKPR(8)

BEZEICHNUNG
blkpr - run a persistent-reservations command on a device

ÜBERSICHT

blkpr [Optionen] Gerät

BESCHREIBUNG

blkpr is used to run a persistent-reservations command on a device that supports the Persistent Reservations feature.

Das Argument Gerät ist der Pfadname zu dem blockorientierten Gerät.

OPTIONEN

-c, --command Befehl
    The command for managing persistent reservations. Supported commands are: register, reserve, release, preempt, preempt-abort, and clear.

-k, --key Schlüssel
    bezeichnet den Schlüssel, auf dem der Befehl agieren soll.

-K, --oldkey alter_Schlüssel
    bezeichnet den alten Schlüssel, auf dem der Befehl agieren soll.

-f, --flag Schalter
    Als Schalter wird ignore-key unterstützt.

-t, --type Typ
    Unterstützte Typen sind write-exclusive, exclusive-access, write-exclusive-reg-only, exclusive-access-reg-only, write-exclusive-all-regs und exclusive-access-all-regs.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

AUTOREN

SIEHE AUCH

sg_persist(8)

Linux-Dokumentation auf: iSCSI-Spezifikation auf: NVMe-oF-Spezifikation at:

FEHLER MELDEN

For bug reports, use the

VERFÜGBARKEIT

Der Befehl blkpr ist Teil des Pakets util-linux, welches aus dem heruntergeladen werden kann.